
.topo {
    height: auto !important;
    /*z-index: 9999999;*/
    /*z-index:9990;*/
    padding: 0 0 0px 0;
    /*
    border-bottom-width: 1px;
    border-bottom-style: solid;  */
}

.topo .informacoes {
    padding: 0px 0;
    margin: 0 0 0px 0;
    font-size: 13px;
    font-weight: 300;
}
.topo .informacoes i {
    margin: 0 10px 0 0;
}

.topo .logo {
    width: auto;
    min-height: auto;
    margin: 0px 0;
}

.topo .acessorapido li {
    width: auto;
    float: right;
    padding: 13px 20px;
    text-align: center;
}
.topo .acessorapido li:hover {
    transition: 0.2s;
}
.topo .acessorapido li a {
    text-align: center;
    text-decoration: none;
}
.topo .acessorapido li a img{
    margin-right: 5px;
}
